body
{
    color: #777;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: .9375rem;
    background: #2a3046;
}

.wizard > .steps > ul > li
{
    width: 25%;
}

.wizard > .steps a,
.wizard > .steps a:hover,
.wizard > .steps a:active
{
    padding: 0.3em 0.1em;
}

.navbar
{
    padding-bottom: 0.1em;
    padding-top: 0.1rem;
}

.btn-link
{
    box-shadow: none !important;
}

.wizard > .steps a
{
    text-align: center;
    font-size: 76%;
    line-height: 10px;
}

.custom-select
{
    border: 0;
    box-shadow: 0 0 0 .125rem rgba(0, 0, 0, .2);
    border-radius: .125rem;
    padding: .5625rem .75rem;
    font-size: 12px;
}

.wizard > .steps .done a
{
    background: #fff;
    color: #2184be;
}

.wizard > .steps .disabled a
{
    background: transparent;
    color: #2184be;
    cursor: default;
}

.bs-tooltip-auto[x-placement^="top"] .arrow::before,
.bs-tooltip-top .arrow::before
{
    border-top-color: #dc3545;
}

.tooltip-inner
{
    background-color: #dc3545;
    font-size: 10px;
}

.title-slider
{
    text-shadow: 1px 0 1px #000;
}

.navbar-dark .navbar-toggler
{
    color: white !important;
    border-color: transparent;
}

/*.form-control
{
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
}*/

.btn-primary
{
    background-color: #001b54;
    border-color: #3a79f9;
    color: #fff;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active
{
    background: #001b54;
    color: #fff;
    cursor: default;
}

.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active
{
    background: #001b54;
    color: #fff;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#ts-hero {
    height: 100vh;
}

.form-control, .custom-select
{
    color: #7e7e7e;
    border: 1px solid #e6e6e6;
    border-radius: 23px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    padding: 9px 20px;
    box-sizing: border-box;
    outline: none;
    box-shadow: rgba(0, 0, 0, 0.03) 0px 1px 4px;
}

#confirm-password, #password
{
    letter-spacing: 8px;
    width: 100%;
    text-align: center;
}

.input-group-text
{
    border-radius: 23px;
}

@media  only screen
and (min-device-width : 320px)
and (max-device-width : 480px)
{
    #ts-hero {
        height: auto;
    }

    .title-slider
    {
        margin-top: 3.5em !important;
    }

    #confirm-password
    {
        letter-spacing: 8px;
        width: 100%;
        text-align: center;
    }

    .wizard > .steps a
    {
        display: none;
    }
}
